Subject: RE: [Dime] Mobile IPv6 Bootstrapping - "Application ID" vs."NAS-Port-TypeAVP/Service-Type": Summary

From: <[email-masked]>
Date: Tue, 22 Aug 2006 09:53:15 +0200

Hannes,

> Hi Jouni,
> 
> ~snip~
> 
> > For an operator being able to separate normal access and 
> MIP service is
> > a desirable feature. However, imho that also falls to 
> general operator
> > subscription policies. I.e. whether the operator wants to 
> allow access
> > with and without specific service (such as MIP) or not. In the
> > integrated
> > scenario the MN cannot assume that all access networks support
> > bootstrapping
> > anyway so the AAA server needs to be prepared for both cases.
> 
> So, what is the conclusion. Do we need to have mandatory attributes?

Currently the draft does not define any mandatory avp. And I tend to
think for now that there is no compelling need to have any (as I think
the AAA must have a possibility to hinder sending bootstrapping avps
even if it knows that the NAS supports it and still let the access
auth to succeed).

cheers,
	Jouni

> Ciao
> Hannes
> > Cheers,
> > 	Jouni

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime